|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

gameplay::MathUtil Member List
This is the complete list of members for gameplay::MathUtil, including all inherited members.

smooth(float *x, float target, float elapsedTime, float responseTime) | gameplay::MathUtil | `[static]`
smooth(float *x, float target, float elapsedTime, float riseTime, float fallTime) | gameplay::MathUtil | `[static]`

All Classes Functions Variables Typedefs Enumerations Enumerator